
[spec]

; Format and options of this spec file:
options = "+spec2"

[info]

artists = "
    Reno 'womoks' <s-ren@wanadoo.fr>
"

[file]
gfx = "deluxe/mountains"

[grid_main]

x_top_left = 0
y_top_left = 0
dx = 64
dy = 44
is_pixel_border = 0

tiles = { "row", "column","tag"

;mountains as overlay

 0,  0, "tx.s_mountain_n0s0e0w0"
 0,  1, "tx.s_mountain_n0s0e0w1"
 0,  2, "tx.s_mountain_n1s0e0w0"
 0,  3, "tx.s_mountain_n1s0e0w1"
 1,  0, "tx.s_mountain_n0s1e0w0"
 1,  1, "tx.s_mountain_n0s1e0w1"
 1,  2, "tx.s_mountain_n1s1e0w0"
 1,  3, "tx.s_mountain_n1s1e0w1"
 2,  0, "tx.s_mountain_n0s0e1w0"
 2,  1, "tx.s_mountain_n0s0e1w1"
 2,  2, "tx.s_mountain_n1s0e1w0"
 2,  3, "tx.s_mountain_n1s0e1w1"
 3,  0, "tx.s_mountain_n0s1e1w0"
 3,  1, "tx.s_mountain_n0s1e1w1"
 3,  2, "tx.s_mountain_n1s1e1w0"
 3,  3, "tx.s_mountain_n1s1e1w1"

}
